{
  "main": {
    "id": "e1a53579631687bf",
    "type": "split",
    "children": [
      {
        "id": "a8daf086ad08fd88",
        "type": "tabs",
        "children": [
          {
            "id": "2ffcd449f234cfb2",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "UNB/Year 6/MATH1503.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "MATH1503"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "07178968c0b4f60d",
    "type": "split",
    "children": [
      {
        "id": "006b9729c9d7e840",
        "type": "tabs",
        "children": [
          {
            "id": "724d50474acd511c",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "3ee353d7850a4513",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "13b29070f0312d32",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "right": {
    "id": "75bd23c3d21f228b",
    "type": "split",
    "children": [
      {
        "id": "07bc882d75fe7881",
        "type": "tabs",
        "children": [
          {
            "id": "27eb57880cb7a30d",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "UNB/Year 5/Semester 1/HIST1001/In class notes.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for In class notes"
            }
          },
          {
            "id": "e874b7ec2e7755c5",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "UNB/Year 5/Semester 1/HIST1001/In class notes.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from In class notes"
            }
          },
          {
            "id": "a34764e0ca80e0b3",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "81f8d381eff656aa",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "UNB/Year 5/Semester 1/HIST1001/In class notes.md"
              },
              "icon": "lucide-list",
              "title": "Outline of In class notes"
            }
          },
          {
            "id": "2fdc1454fc8434d2",
            "type": "leaf",
            "state": {
              "type": "advanced-tables-toolbar",
              "state": {},
              "icon": "lucide-file",
              "title": "Plugin no longer active"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:Create new base": false,
      "audio-recorder:Start/stop recording": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "2ffcd449f234cfb2",
  "lastOpenFiles": [
    "UNB/Year 6/CS3383.md",
    "UNB/Year 6/MATH1503.md",
    "UNB/Year 5/Semester 2/CS4725/Final Review.md",
    "UNB/Year 6",
    "UNB/Year 5/Semester 1/HIST1001/In class notes.md",
    "UNB/Year 5/Semester 2/HIST3925/Presentation Notes.md",
    "UNB/Year 5/Semester 2/HIST3925/Lecture Notes.md",
    "UNB/Year 5/Semester 2/HIST3925/Guest Lecture Notes.md",
    "UNB/Year 5/Semester 2/HIST3925/Breakout Questions.md",
    "UNB/Year 5/Semester 2/CS4745/Lecture Notes.md",
    "UNB/Year 5/Semester 2/CS4725/Lecture Notes.md",
    "UNB/Year 5/Semester 2/CS4613/Lecture Notes.md",
    "UNB/Year 5/Semester 2/CS3383/Tutorial Notes.md",
    "UNB/Year 5/Semester 2/CS3383/Lecture Notes.md",
    "UNB/Year 5/Semester 2/CS3383/Final Info.md",
    "UNB/Year 5/Semester 2/HIST3925",
    "UNB/Year 5/Semester 2/CS4745",
    "UNB/Year 5/Semester 2/CS4725",
    "UNB/Year 5/Semester 2/CS4613",
    "UNB/Year 5/Semester 2/CS3383",
    "UNB/Year 5/Semester 2",
    "UNB/Year 5/Semester 1/HIST1001/Module 2 - Reading 1.md",
    "UNB/Year 5/Semester 1/HIST1001/Module 3 - Ur-Nase Activity.md",
    "UNB/Year 5/Semester 1/HIST1001/Exam Stuff.md",
    "UNB/Year 4/Semester 3/MAAC2095/23-05-2024.md",
    "UNB/Year 5/Semester 1/MAAC3113/In class notes.md",
    "UNB/Year 5/Semester 1/HIST1451/Race predictions group project.md",
    "UNB/Year 5/Semester 1/HIST1451/Political questionaire.md",
    "UNB/Year 5/Semester 1/HIST1451/In class notes.md",
    "UNB/Year 5/Semester 1/HIST1451/Exam Stuff.md",
    "UNB/Year 5/Semester 1/CS3113/Midterm 1 Review.md",
    "UNB/Year 5/Semester 1/CS3113/In class notes.md",
    "UNB/Year 5/Semester 1/CS3113/Exam Review.md",
    "UNB/Year 5/Semester 1/MAAC3113",
    "UNB/Year 5/Semester 1/HIST1451",
    "UNB/Year 5/Semester 1/HIST1001"
  ]
}